<STYLE TYPE="text/css">
BODY1{
scrollbar-face-color: #98BAFF; 
scrollbar-shadow-color: #ffffff; 
scrollbar-highlight-color: #98BAFF; 
scrollbar-3dlight-color: #ffffff; 
scrollbar-darkshadow-color: #ffffff; 
scrollbar-track-color: #ffffff; 
scrollbar-arrow-color: #ffffff;
}

BODY
{
	scrollbar-3dlight-color:#EEEDE7;
   scrollbar-arrow-color:#4D6185;
   scrollbar-base-color:#FBFBF8;
   scrollbar-darkshadow-color:FFFFFF;
   scrollbar-face-color:#C2D3FC;
   scrollbar-highlight-color:FFFFFF;
	scrollbar-track-color: FFFFFF;
   scrollbar-shadow-color:#EEEDE7;
}  
.textarea
{
	font-family: ±¼¸²,arial,curier;
	color: black;
	text-decoration: none;
	font-size: 9pt;
	border : 1px solid #CDCDCD;
	scrollbar-face-color: white; 
	scrollbar-shadow-color: #CDCDCD;     
	scrollbar-highlight-color: white; 
	scrollbar-3dlight-color: #CDCDCD;     
	scrollbar-darkshadow-color:white; 
	scrollbar-track-color: white;   
	scrollbar-arrow-color: gray

}
BODY_silver
{ scrollbar-face-color: #c6bcb3? scrollbar-shadow-color: #e5e7d4;  scrollbar-highlight-color: #FFFFFF; 
  scrollbar-3dlight-color: #63665b; scrollbar-darkshadow-color: #ffffff; scrollbar-track-color: #ffffff; 
  scrollbar-arrow-color:#406bb0; }

A:link, A:active, A:visited { font-size: 10pt; font-family:±¼¸²,arial,helvetica; color: #666666; text-decoration: none; };
A:hover { font-size: 10pt; font-family:±¼¸²,arial,helvetica; color: #FF6600; text-decoration: none; };

A.menu:link, A.menu:active, A.menu:visited { font-size: 10pt; color: #333333; text-decoration: none; };
A.menu:hover { font-size: 10pt; color: #FF6600; text-decoration: none; };

A.white:link, A.white:active, A.white:visited { font-size: 10pt; color: white; text-decoration: none; };
A.white:hover { font-size: 10pt; color: white; text-decoration: none; };

A.orange:link, A.orange:active, A.orange:visited { font-size: 10pt; color: #FF6600; text-decoration: none; };
A.orange:hover { font-size: 10pt; color: #FF6600; text-decoration: none; };

A.underline:link, A.underline:active, A.underline:visited { font-size: 10pt; color: #3366CC; text-decoration: underline; };
A.underline:hover  { font-size: 10pt; color: #FF6600; text-decoration: underline; };
A.underline1:link, A.underline1:active, A.underline1:visited { font-size: 10pt; color: #3366CC; text-decoration: none }
A.underline1:hover { font-size: 10pt; color:#FF6600; text-decoration: underline }
A.underline2:link, A.underline2:active, A.underline2:visited { font-size: 10pt; text-decoration: none }
A.underline2:hover { font-size: 10pt; color:#FF6600; text-decoration: underline }
A.underline3:link, A.underline3:active, A.underline3:visited { font-size: 10pt; color: #FFFFFF; text-decoration: none }
A.underline3:hover { font-size: 10pt; color:#FFFFFF; text-decoration: underline }
A.underline4:link, A.underline4:active, A.underline4:visited { font-size: 10pt; color: #FFFFFF; text-decoration: none }
A.underline4:hover { font-size: 10pt; color:#FF6600; text-decoration: underline }
A.underline5:link, A.underline5:active, A.underline5:visited { font-size: 10pt; color: #3366CC; text-decoration: none }
A.underline5:hover { font-size: 10pt; color:#FF6600; text-decoration: underline }
A.underline7:link, A.underline7:active, A.underline7:visited { font-size: 10pt; color: blue; text-decoration: none }
A.underline7:hover { font-size: 10pt; color:#FF6600; text-decoration: underline }


    A.notice:link {
    	text-decoration:none;
    	color: #3131CE;
    	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		line-height : 180%;
    }
    A.notice:visited {text-decoration:none;color:#0509A3;}
    A.notice:hover {
    	text-decoration: underline;
    	color:#FF0000;
    	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		line-height : 180%;
    }
A.msg:link, A.msg:active, A.msg:visited { font-size: 10pt; color: #000099; text-decoration: none;}
A.msg:hover { font-size: 10pt; color:#000099; text-decoration: underline; }


.headline { font-weight: bold; };
.han { font-family: ±¼¸², Gulim, Arial, ms sans serif; font-size: 12px; };
.eng { font-family: Arial, ms sans serif; font-size: 12px; };
.box_text_style2 {  font-family: "±¼¸²"; font-size: 12px; line-height: 17px; color: #000000}
.box_line_thin {  border-style: none; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
.menu_text_style {  font-family: "±¼¸²"; font-size: 12px}
.input, textarea, select{ border:1px solid black; background-color:white; font-size: 9pt}
.butt{border:1px solid rgb(231,207,231); background-color:rgb(255,247,247); }
.unnamed1 {  font: 9pt/17pt "±¼¸²"; }
.unnamed2 {  font: 9pt/15pt "±¼¸²"; }
.dis {font-family:±¼¸²; font-size:9pt;border-width:1pt;background-color:#e7e7e7;}
.enb {font-family:±¼¸²; font-size:9pt;border-width:1pt;background-color:#f1f1f1;}
.button	{ font-size:9pt; color:#333333; background-color:#D8D8D8; border-width:1; border-color:#AAAAAA; }
.height { line-height: 20px; };
.height2 { line-height: 16px; };	

TD.BLine {border-bottom:solid #000000 1px; border-top:solid #000000 1px;}
TD { font-size: 10pt;}
TR.H	{BACKGROUND-COLOR: ADC6DF;}
TABLE.Mtable TD {border-bottom:solid #6487DC 1px; border-top:solid #FFFFFF 1px;}
TABLE.Mtable1 TD {border-bottom:dotted #808080 1px;}

.bttntext {font-family:±¼¸², Gulim, AppleGothic, Seoul, Arial;font-size:12px;font-weight:NORMAL;color:#336699;text-decoration:none;}
.Bsbttn {font-family:±¼¸², Gulim, AppleGothic, Seoul, Arial;font-size:13px;background: #D6E7EF;border-bottom: 1px solid #104A7B;border-right: 1px solid #104A7B;border-left: 1px solid #AFC4D5;border-top:1px solid #AFC4D5; color:#000066;text-decoration:none;cursor: hand;}
.sbttn {font-family:±¼¸², Gulim, AppleGothic, Seoul, Arial;font-size:12px;background: #D6E7EF;border-bottom: 1px solid #104A7B;border-right: 1px solid #104A7B;border-left: 1px solid #AFC4D5;border-top:1px solid #AFC4D5;color:#000066;height:19px;text-decoration:none;cursor: hand;}
.pbttn {font-family:±¼¸², Gulim, AppleGothic, Seoul, Arial;font-size:12px;background: #D6E7EF;border-bottom: 1px solid #104A7B;border-right: 1px solid #104A7B;border-left: 1px solid #AFC4D5;border-top: 1px solid #AFC4D5;color:#000066;height: 19px;text-decoration:none;padding-left: 4px;padding-right: 4px;padding-top:2px;cursor: hand;}
.obttn {font-family:±¼¸², Gulim, AppleGothic, Seoul, Arial;font-size:12px;background: #D6E7EF;vertical-align: middle;color:777777;padding:1px;padding-left:6px;padding-right: 6px;text-decoration:none;}
.ns4obttn {font-family:±¼¸², Gulim, AppleGothic, Seoul, Arial;font-size:12px;background: #D6E7EF;color:#8CA5B5;text-decoration:none;}
.ns4sbttn {font-family:±¼¸², Gulim, AppleGothic, Seoul, Arial;font-size:12px;background:#D6E7EF;border-bottom: 1px solid #104A7B;border-right: 1px solid #104A7B;border-left: 1px solid #AFC4D5;border-top: 1px solid #AFC4D5;color:#000066;height: 19px;text-decoration:none;}
.drpdwn	{font-family:±¼¸², Gulim, AppleGothic, Seoul, Arial;font-size:12px;color:#000066;background-color:#D6E7EF;}

</STYLE>